<script setup lang="ts">
import { reactive, ref } from 'vue';
import ListStudent from '../components/ListStudent.vue';

const first = reactive({
  title: 'Salut tout le monde'
});

function maFonction() {
  console.log(first);
}


</script>

<template>
  <h1 v-if="first.title">Title : {{ first.title }}</h1>
  
  <input type="text" v-model="first.title" />

  <button @click="maFonction">Click</button>

  <ListStudent/>
</template>